Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453092 - eclipse php editor not showing line numbers.
Summary: eclipse php editor not showing line numbers.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-phpeclipse
Version: 9
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-27 08:25 UTC by Jithin Emmanuel
Modified: 2008-07-06 06:12 UTC (History)
0 users

Fixed In Version: 1.2.0-0.2.svn1573.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-03 03:17:56 UTC


Attachments (Terms of Use)

Description Jithin Emmanuel 2008-06-27 08:25:42 UTC
Description of problem:
Eclipse editor is not showing line numbers after an update.

Version-Release number of selected component (if applicable):
eclipse-phpeclipse-1.1.8-18.fc9

How reproducible:
Problem with all php files in eclipse

Steps to Reproduce:
1. Open a php file in eclipse
2. Click show line numbers

  
Actual results: Should show line numbers


Expected results: No line numbers shown


Additional info:

Comment 1 Mat Booth 2008-06-28 19:59:19 UTC
You're not wrong.

This is fixed in the version in Rawhide (1.2.0). It will take a little while
longer, but I plan for it to be in F8 and F9 soon.

Note that in the new version, the line numbers option in PHPEclipse's
preferences has gone and it instead uses the line numbers option in the
General->Editors->TextEditors preferences panel.

Comment 2 Fedora Update System 2008-06-29 20:07:30 UTC
eclipse-phpeclipse-1.2.0-0.2.svn1573.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-07-01 05:25:12 UTC
eclipse-phpeclipse-1.2.0-0.2.svn1573.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update eclipse-phpeclipse'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5876

Comment 4 Jithin Emmanuel 2008-07-02 04:46:22 UTC
I installed the package eclipse-phpeclipse-1.2.0-0.2.svn1573.fc9 now its working.
Than you guys.

Comment 5 Fedora Update System 2008-07-03 03:17:54 UTC
eclipse-phpeclipse-1.2.0-0.2.svn1573.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2008-07-05 14:26:45 UTC
eclipse-phpeclipse-1.2.0-0.2.svn1573.fc8 has been submitted as an update for Fedora 8

Comment 7 Fedora Update System 2008-07-06 06:12:52 UTC
eclipse-phpeclipse-1.2.0-0.2.svn1573.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.